Subject: Re: CCL:Coupling Constants in Barostats and/or Thermostats

From: Porrini Massimiliano <max -()- impact.dyn.unipg.it>
Date: Thu, 27 Jan 2005 15:22:55 +0100 (CET)

Hi *
I want to thank the precious hints of Marcel Swart and David A. Case.
I've read the papers prompted by them and I've found interesting concepts
which can help me.

Best Regards
Massimiliano Porrini

PS: I would to thank also the community of CCL for its existence and
     because she allows us to have use of this helpful service.

+++++++++++++++++++++++++++++++++++++++++++++++++
      Dott. Massimiliano Porrini
      Dipartimento di Chimica
      Universita` degli Studi di Perugia
      Via Elce di Sotto, 8
      06123 Perugia (PG) Italia

      Tel.    +39 075 585 5527
      Fax     +39 075 585 5606
      e-mail  max -()- dyn.unipg.it
+++++++++++++++++++++++++++++++++++++++++++++++++